/**
* Primary Text Color Definitions
*/
.o-oneElement-cms-promo-module-section {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-column-gap: 20px;
  justify-content: center;
  max-width: 1056px;
  margin: 100px auto 0px;
}
@media screen and (max-width: 1056px) {
  .o-oneElement-cms-promo-module-section {
    max-width: 90%;
  }
}
@media (max-width: 425px) {
  .o-oneElement-cms-promo-module-section {
    display: flex;
    flex-direction: column;
    max-width: calc(100% - 24px);
    margin: 80px auto 0px;
  }
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container {
  max-width: 100%;
  grid-column: 1/-1;
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .alt-text {
  width: 100%;
  margin: 0 auto;
  padding: 8px 24px;
  background-color: #157EAB;
  border-radius: 16px 16px 0px 0px;
  font-family: "proxima-nova";
  font-size: 19px;
  font-weight: 700;
  line-height: 20px;
  color: #FFFFFF;
  justify-content: center;
  text-align: center;
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .promo-content {
  border-radius: 0 0 16px 16px;
  background: linear-gradient(#3F1D62 0%, #663399 100%);
  padding: 16px 0px 8px;
  text-align: center;
  font-weight: 700;
  color: #FFFFFF;
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .promo-content .headline-text {
  width: 90%;
  margin: 0 auto;
  font-family: "proxima-nova";
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .promo-content .headline-text h2 {
  font-weight: 700;
  font-size: 36px;
  line-height: 38px;
  margin: 0;
}
@media (min-width: 1040px) {
  .o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .promo-content .headline-text {
    padding: 0 0 4px;
  }
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .promo-content .subcopy-text {
  margin-top: 14px;
  font-family: "proxima-nova";
  font-weight: 700;
  font-size: 19px;
  line-height: 20px;
  margin-top: 4px;
  margin: 0 auto;
  width: 75%;
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .promo-content .cta-container {
  margin: 16px auto;
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .promo-content .cta-container a {
  display: inline-flex;
  color: #FFFFFF;
  justify-content: center;
  align-items: center;
  background-color: #D4421E;
  border-color: #D4421E;
  padding: 14px 24px;
  text-decoration: none;
  border-radius: 8px;
  font-family: "proxima-nova";
  line-height: 20px;
  font-size: 19px;
  font-weight: 700;
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .promo-content .cta-container a:hover {
  background-color: #FFFFFF;
  color: #D4421E;
}
.o-oneElement-cms-promo-module-section .o-oneElement-cms-promo-module-container .promo-content .cta-container img {
  margin-left: 8px;
  pointer-events: none;
}
.o-oneElement-cms-promo-module-section .legal-disclaimer {
  grid-column: 1/-1;
  font-family: "proxima-nova";
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  text-align: center;
  color: #6D6E70;
  margin-top: 10px;
}
.o-oneElement-cms-promo-module-section .legal-disclaimer a {
  color: #6D6E70;
  font-weight: 700;
  text-decoration: underline;
}
.o-oneElement-cms-promo-module-section .legal-disclaimer a:hover {
  color: #6D6E70;
  cursor: pointer;
}